Loading...
Searching...
No Matches
WlmSuperiorSequenceInfoType Struct Reference

structure for handling arbitrary types of superior sequences in query result datasets More...

## Public Attributes

DcmTagKey | sequenceTag
| pointer to sequence element
unsigned long | numOfItems
| number of items within this sequence element
unsigned long | currentItem
| currently processed item

## Detailed Description

structure for handling arbitrary types of superior sequences in query result datasets

The documentation for this struct was generated from the following file:

- dcmwlm/include/dcmtk/dcmwlm/wltypdef.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0